Activity log for bug #29944

Date Who What changed Old value New value Message
2006-01-28 20:24:42 Jordi Mallach bug added bug
2006-02-22 16:08:31 Dafydd Harries rosetta: statusexplanation
2006-02-22 16:11:08 Dafydd Harries rosetta: status Unconfirmed Confirmed
2006-02-22 18:25:47 Christian Reis title Import queue: OOPS when importing gnome-panel for Georgian Import queue: ForbiddenAttribute: pofile oopses when importing gnome-panel for Georgian
2006-02-23 21:15:25 Christian Reis rosetta: assignee daf
2006-02-25 16:43:39 Carlos Perelló Marín rosetta: status Confirmed In Progress
2006-02-25 16:43:39 Carlos Perelló Marín rosetta: assignee daf carlos
2006-02-25 16:43:39 Carlos Perelló Marín rosetta: statusexplanation This happens when there is another import stalled and we need to wait for it.
2006-03-10 09:08:40 Carlos Perelló Marín rosetta: status In Progress Fix Committed
2006-03-10 09:08:40 Carlos Perelló Marín rosetta: statusexplanation This happens when there is another import stalled and we need to wait for it.
2006-03-15 16:26:51 Carlos Perelló Marín rosetta: status Fix Committed Fix Released